@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.root_daum_roughmap .cont {display:none}
.ws_content_wrap {margin:70px 0}
.ws_content_wrap .es_main_title {display:block;position:relative;margin-top:50px;margin-bottom:15px;padding-left:27px;color:#000;font-weight:500;font-size:2em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_main_title:before {content:'';display:block;position:absolute;top:7px;left:0;width:20px;height:24px;background:url('../../img/page/bul.png') center no-repeat}
.ws_content_wrap .es_sub_title {display:block;margin-top:30px;margin-bottom:15px;font-size:1.5em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_desc {font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_bg {padding:30px;background-color:#F5F5F5}
.ws_content_wrap .es_bd {padding:30px;border:1px solid #DDD}

/* IMAGE */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}
.ws_content_wrap .es_image_radius img {border-radius:15px !important}

/* UL LIST */
.ws_content_wrap .es_ul_list_area {}
.ws_content_wrap .es_ul_list_area ul {}
.ws_content_wrap .es_ul_list_area .bs_list_box {position:relative;overflow:hidden;margin-bottom:10px;padding-left:12px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_ul_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_ul_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:9px;left:0;width:5px;height:5px;border-radius:50% !important;background-color:#000}

/* STEP */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area ul {overflow:hidden}
.ws_content_wrap .es_step_area ul .bs_list_box {position:relative;float:left;padding:2px 20px;text-align:center}
.ws_content_wrap .es_step_area ul .bs_list_box:after {content:'\f061';position:absolute;top:50%;right:-9px;font-size:1.5em;font-family:'FontAwesome';transform:translateY(-50%)}
.ws_content_wrap .es_step_area ul .bs_list_box:last-child:after {display:none}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text {position:relative;height:140px;border:2px solid #ddd;background:linear-gradient(to bottom, #f9f9f9, #eee);font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text em {position:absolute;top:3px;left:5px;font-weight:bold;font-size:0.75em;word-break:keep-all}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text p {position:absolute;top:50%;left:0;width:100%;padding:0 1px;word-break:keep-all;transform:translateY(-50%)}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text p span {display:block;color:#777;font-size:0.8em}
.ws_content_wrap .es_step1_area {}
.ws_content_wrap .es_step1_area ul {overflow:hidden}
.ws_content_wrap .es_step1_area ul .bs_list_box {position:relative;float:left;padding:5px 20px;text-align:center}
.ws_content_wrap .es_step1_area ul .bs_list_box:after {content:'\f061';position:absolute;top:50%;right:-9px;font-size:1.5em;font-family:'FontAwesome';transform:translateY(-50%)}
.ws_content_wrap .es_step1_area ul .bs_list_box:last-child:after {display:none}
.ws_content_wrap .es_step1_area ul .bs_list_box .is_text {position:relative;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_step1_area ul .bs_list_box .is_text .ss_icon {display:inline-block;border-radius:50% !important;background-color:#EEE}
.ws_content_wrap .es_step1_area ul .bs_list_box .is_text em {display:block;margin-top:10px;font-weight:bold;font-size:0.75em;word-break:keep-all}
.ws_content_wrap .es_step1_area ul .bs_list_box .is_text p {word-break:keep-all}
.ws_content_wrap .es_step1_area ul .bs_list_box .is_text p span {display:block;color:#777;font-size:0.8em}
.ws_content_wrap .es_step03 ul .bs_list_box {width:33%}
.ws_content_wrap .es_step04 ul .bs_list_box {width:25%}
.ws_content_wrap .es_step05 ul .bs_list_box {width:20%}
.ws_content_wrap .es_step06 ul .bs_list_box {width:16.6%}
.ws_content_wrap .es_step07 ul .bs_list_box {width:14.2%}
/* COMMON : E */

/* 인사말 */
.ws_greet_wrap {text-align:center}
.ws_greet_wrap .es_greet_desc {margin-top:40px;font-size:1.4em;line-height:1.7;letter-spacing:-0.5px;word-break:keep-all}
.ws_greet_wrap .es_sign {display:block;margin-top:30px;color:#000;font-size:1.4em;letter-spacing:-0.5px}

/* 법인소개 */
.ws_company_wrap {}
.ws_company_wrap .es_vision_area {padding:30px 25px;background-color:#F0F8F2;text-align:center}
.ws_company_wrap .es_vision_area .bs_title {font-size:2em;line-height:1.2em;letter-spacing:-1px;word-break:keep-all}

/* 연혁 */
.ws_history_wrap .es_content_area {position:relative}
.ws_history_wrap .es_content_area:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD}
.ws_history_wrap .es_content_area .bs_content_box {padding-bottom:5%}
.ws_history_wrap .es_content_area .bs_content_box .is_year {padding-top:3%;color:#000;font-size:5em;line-height:normal;letter-spacing:-1px}
.ws_history_wrap .es_content_area .bs_content_box.bs_left .is_year {padding-right:55%;text-align:right}
.ws_history_wrap .es_content_area .bs_content_box.bs_right .is_year {padding-left:55%;text-align:left}
.ws_history_wrap .es_content_area .bs_content_box .is_list {display:inline-block;position:relative;width:50%;margin-top:30px}
.ws_history_wrap .es_content_area .bs_content_box .is_list:before {content:'';display:block;position:absolute;top:10px;width:40px;height:1px;background-color:#DDD}
.ws_history_wrap .es_content_area .bs_content_box .is_list:after {content:'';display:block;position:absolute;top:7px;width:8px;height:8px;border-radius:50px !important;background-color:#333}
.ws_history_wrap .es_content_area .bs_content_box.bs_left {text-align:left}
.ws_history_wrap .es_content_area .bs_content_box .is_left {padding-right:5%;text-align:right}
.ws_history_wrap .es_content_area .bs_content_box .is_left:before {right:0}
.ws_history_wrap .es_content_area .bs_content_box .is_left:after {right:0;margin-right:-4px}
.ws_history_wrap .es_content_area .bs_content_box.bs_right {text-align:right}
.ws_history_wrap .es_content_area .bs_content_box .is_right {padding-left:5%;text-align:left}
.ws_history_wrap .es_content_area .bs_content_box .is_right:before {left:0}
.ws_history_wrap .es_content_area .bs_content_box .is_right:after {left:0;margin-left:-4px}
.ws_history_wrap .es_content_area .bs_content_box .is_list .ss_date {color:#000;font-weight:bold;font-size:1.6em;letter-spacing:-0.5px}
.ws_history_wrap .es_content_area .bs_content_box .is_list .ss_desc {margin-top:10px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_history_wrap .es_content_area .bs_content_box .is_list .ss_desc ul {}
.ws_history_wrap .es_content_area .bs_content_box .is_list .ss_desc ul li {margin-top:7px}

/* 조직도 */
.ws_organ_wrap {}
.ws_organ_wrap .es_organ_area {position:relative;margin-bottom:50px;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_center {position:relative;margin:0 auto;padding-bottom:50px;z-index:9}
.ws_organ_wrap .es_organ_area .bs_organ_center:after {content:'';display:inline-block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_list {display:block;width:200px;margin:0 auto;padding:10px 0;border-radius:10px !important;font-weight:normal;line-height:1.5;letter-spacing:-0.5px}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top_1 {background-color:#4CAF50}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top_2 {margin-top:50px;background-color:#DF8748}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_list p {font-weight:500}
.ws_organ_wrap .es_organ_area .bs_organ_left {display:inline-block;position:absolute;top:3px;left:97px;width:200px;padding:20px 10px;border-radius:10px !important;background-color:#E7E7E7;color:#000 !important;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_left:before {content:'';display:inline-block;position:absolute;top:50%;left:100%;width:100%;height:1px;background-color:#DDD}
.ws_organ_wrap .es_organ_area .bs_organ_right {display:inline-block;position:absolute;top:3px;right:97px;width:200px;padding:20px 10px;border-radius:10px !important;background-color:#E7E7E7;color:#000 !important;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_right:before {content:'';display:inline-block;position:absolute;top:50%;right:100%;width:100%;height:1px;background-color:#DDD}
.ws_organ_wrap .es_organ_area .bs_organ_bottom {display:flex !important;flex-wrap:wrap;gap:10px;position:relative;padding-top:30px;overflow:hidden}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list {position:relative;width:calc(100% / 6 - (5 * 10px / 6))}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:before {content:'';display:inline-block;position:absolute;top:-30px;left:50%;width:1px;height:30px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:after {content:'';display:inline-block;position:absolute;top:-30px;left:50%;width:calc((100% / 6) * 6 + 10px);height:1px;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_after_n:after {display:none}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_title {border-radius:10px !important;background-color:#607D8B;color:#FFF}
.ws_organ_wrap .es_organ_area .bs_organ {display:block;color:#FFF;font-weight:500;font-size:1.3em;line-height:1.5em;word-break:keep-all;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_title {display:block;padding:20px 5px;font-weight:500}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list {min-height:140px;margin-top:15px;border-radius:10px !important;border:1px solid #DDD;background-color:#FFF;color:#333;text-align:left}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li {padding:15px}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li strong {display:block;padding-bottom:5px}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li ul {color:#777;font-weight:normal}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li ul li {position:relative;margin-top:5px;padding:0 0 0 10px}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li ul li:before {content:'';display:block;position:absolute;top:12px;left:0;width:3px;height:3px;border-radius:50px !important;background-color:#000}

/* 후원 */
.ws_sponsor_wrap {}
.ws_sponsor_wrap .es_content_area {border-top:1px solid #000;border-bottom:1px solid #DDD}
.ws_sponsor_wrap .es_content_area .bs_list_box {height:300px;padding:30px 10px;border-right:1px solid #DDD;text-align:center}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_icon {display:inline-block}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_title {display:block;margin-top:30px;color:#000;font-size:1.8em;letter-spacing:-0.5px}
.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc {margin-top:15px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}

/* 자원봉사 */
.ws_volunteer_wrap {}
.ws_volunteer_wrap .es_content_area {border-top:1px solid #000;border-bottom:1px solid #DDD}
.ws_volunteer_wrap .es_content_area .bs_list_box {height:330px;padding:30px 10px;border-right:1px solid #DDD;text-align:center}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_icon {display:inline-block}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_title {display:block;margin-top:20px;color:#000;font-size:1.8em;letter-spacing:-0.5px}
.ws_volunteer_wrap .es_content_area .bs_list_box .is_desc {margin-top:15px;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}



/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_content_wrap .es_step06 ul .bs_list_box {width:33%}
	
	.ws_organ_wrap .es_organ_area .bs_organ_left {left:0;width:140px}
	.ws_organ_wrap .es_organ_area .bs_organ_right {right:0;width:140px}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap {margin-top:30px;margin-bottom:50px}
	.ws_content_wrap .es_main_title {margin-top:30px;font-size:1.6em}
	.ws_content_wrap .es_main_title:before {top:5px;widtH:18px;height:21px;background-size:18px}
	.ws_content_wrap .es_desc {font-size:1.2em}
	.ws_content_wrap .es_bd,
	.ws_content_wrap .es_bg {padding:20px}

	.ws_content_wrap .es_ul_list_area .bs_list_box {font-size:1.2em}
	.ws_content_wrap .es_ul_list_area .bs_list_box:after {top:8px;width:4px;height:4px}

	.ws_content_wrap .es_step_area ul .bs_list_box {width:50%;padding:2px}
	.ws_content_wrap .es_step_area ul .bs_list_box:after {display:none}
	.ws_content_wrap .es_step_area ul .bs_list_box .is_text {width:100%;height:120px;font-size:1.2em}

	.ws_content_wrap .es_step1_area ul .bs_list_box {width:50%}
	.ws_content_wrap .es_step1_area ul .bs_list_box:after {display:none}
	.ws_content_wrap .es_step1_area ul .bs_list_box .is_text {font-size:1.2em}

	.ws_greet_wrap .es_greet_desc, 
	.ws_greet_wrap .es_sign {font-size:1.2em}

	.ws_company_wrap .es_vision_area .bs_title {font-size:1.6em}

	.ws_history_wrap .es_content_area:before {left:0}
	.ws_history_wrap .es_content_area .bs_content_box .is_year {padding-right:0 !important;padding-left:5% !important;font-size:3.5em;text-align:left !important}
	.ws_history_wrap .es_content_area .bs_content_box.bs_right {text-align:left}
	.ws_history_wrap .es_content_area .bs_content_box .is_list {display:block;width:100%}
	.ws_history_wrap .es_content_area .bs_content_box .is_list:before {width:20px}
	.ws_history_wrap .es_content_area .bs_content_box .is_left {padding-right:0;padding-left:5%;text-align:left}
	.ws_history_wrap .es_content_area .bs_content_box .is_left:before {left:0}
	.ws_history_wrap .es_content_area .bs_content_box .is_left:after {left:0;margin-left:-4px}
	.ws_history_wrap .es_content_area .bs_content_box .is_list .ss_date {font-size:1.4em}
	.ws_history_wrap .es_content_area .bs_content_box .is_list .ss_desc {font-size:1.2em}

	.ws_organ_wrap .es_organ_area .bs_organ {font-size:1.2em}
	.ws_organ_wrap .es_organ_area .bs_organ_center {padding-bottom:50px}
	.ws_organ_wrap .es_organ_area .bs_organ_center .is_list {width:150px}
	.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list {width:calc(100% / 3 - (2 * 10px / 3))}
	.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:after {width:calc((100% / 3) * 3 + 10px)}
	.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:nth-child(3):after {display:none}

	.ws_sponsor_wrap .es_content_area .bs_xs_bdt {border-top:1px solid #DDD}
	.ws_sponsor_wrap .es_content_area .bs_list_box .is_title {font-size:1.3em}
	.ws_sponsor_wrap .es_content_area .bs_list_box .is_desc {font-size:1.2em}

	.ws_volunteer_wrap .es_content_area .bs_xs_bdt {border-top:1px solid #DDD}
	.ws_volunteer_wrap .es_content_area .bs_list_box .is_title {font-size:1.3em}
	.ws_volunteer_wrap .es_content_area .bs_list_box .is_desc {font-size:1.2em}
}

/* MEDIA (모바일 이하) 480px 이하 */
@media all and (max-width:480px) {
	.ws_organ_wrap .es_organ_area .bs_organ_center .is_list {width:100px}
	.ws_organ_wrap .es_organ_area .bs_organ_left {width:95px}
	.ws_organ_wrap .es_organ_area .bs_organ_right {width:95px}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {
	.ws_organ_wrap .es_organ_area .bs_organ_center .is_list p {font-size:1.2em}
}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	.wc_lg_after_n:after {display:none}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.wc_sm_after_n:after {display:none}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.wc_md_after_n:after {display:none}
}